Community Announcements

Welcome, Vive developers!


If you wish to register as a developer, visit developer.viveport.com. After registration, you will be able to post here. If you have any issues, send a PM to Rockjaw to get access.

Trouble moving from Unity 5.5.0f3 to Unity 5.6.1f1

Contributor

Trouble moving from Unity 5.5.0f3 to Unity 5.6.1f1

Hi,

I am having trouble moving from from Unity 5.5.0f3 to Unity 5.6.1f1.

Both SteamVR nor Unity gave me no errors. Unity 5.6.1f1 was simply frozen.
Anyone with similar experience?
Unity.5.61f1.SteamVR.hung.error.20170515.jpgUnity.5.61f1.SteamVR.hung.error.20170515.jpg

Unity 5.5.0f3 was working fine with HTC vive on Windows 10 (PlayStation version also worked too). Somehow on Unity 5.6.1f1 it just froze (again, PlayStation version works fine).

I am running out of ideas, so hopefully someone can shine some light on this.

Thanks,
Bill

See more topics labeled with:

3 REPLIES
Contributor

Re: Trouble moving from Unity 5.5.0f3 to Unity 5.6.1f1

I found the solution.
This quick tips worked!
http://qiita.com/JackMasaki/items/1ad2bbd63ab9643f4f57

It's so annoying that there was no error anywhere, but it works now.

Contributor

Re: Trouble moving from Unity 5.5.0f3 to Unity 5.6.1f1

Spoke too soon. Turns out it worked that one time, and now I am back to an unresponsive Unity as soon as I run SteamVR... would love to hear some ideas for things to try.

Highlighted
Explorer

Re: Trouble moving from Unity 5.5.0f3 to Unity 5.6.1f1

someone said that Unity 5.6.1 has problem with VR, so he upgraded to Unity 2017...